/* 月を示す文字列を数字に直す関数 */

#include <string.h>
#include "defines.h"

static	unchar *mo[]={	 "Jan","Feb","Mar","Apr","May","Jun"
			,"Jul","Aug","Sep","Oct","Nov","Dec"};

int month_asc(unchar *month)
{
unint i;
	for (i=0;i<12;i++) {
		if (memcmpi(mo[i],month,3)==0) return(i+1);
	}
	return(0); /* 見つからない */
}

/* ところであなた、英語で１月から１２月まで正しく書けますか？ */
